<div class="app-results">
    <h2 class="title">My results</h2>   
    <button class="button">New</button> 

    <table>
        <tr class="heading_row">
            <th>Date</th>
            <th>Distance in meters</th>
            <th>Time</th>
            <th>Average speed</th>
            <th>Options</th>
        </tr>
        <tr>
            <td>2018-04-11</td>
            <td>5000.00</td>
            <td>42.40</td>
            <td>7.20</td>
            <td>Edit Delete</td>
        </tr> 
    </table>
</div>
